import { Component, OnInit } from '@angular/core';
import { CommonFunctionService } from 'src/app/core/common/common-function.service';

@Component({
  selector: 'app-Unauthorized',
  templateUrl: './unauthorized.component.html',
})
export class unauthorizedComponent implements OnInit {

  constructor(private _commonSer: CommonFunctionService) { }

  ngOnInit(): void {
    this._commonSer.CheckTokenExpireTime(false)
  }

}
